Subject: US News & World Report
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Mar 2008 10:00:07 -0700

http://www.usnews.com/articles/business/careers/2008/03/13/jim-halpert-and-the-first-job-trap.html

Careers
--------------------------------------------------------------------------------

Jim Halpert and the First-Job Trap
If you're stuck in a career rut, you need to ask yourself some hard questions
By Liz Wolgemuth
Posted March 13, 2008

When he's not relocating archnemesis Dwight Schrute's desk to the men's room or embedding his stapler in Jell-O, Jim Halpert finds time for a long-desired workplace romance with receptionist Pam Beesly. What he does not noticeably find much time for is ambition.

A talented salesman with mad people skills, Jim has worked at Dunder Mifflin for several years-it was probably his first real job out of college-and has advanced from sales rep to assistant regional manager, but he is quite frank about his dispassion: "If I advance any higher, this would be my career. And if this were my career, I'd have to throw myself in front of a train."

He isn't alone in his ambivalence. Career coach Mary Jeanne Vincent says she sees many workers in their 40s and 50s who are still trying to figure out what they want to do when they grow up. "Many people have simply fallen into what they do, and it's comfortable and easy, and so they keep doing it," Vincent says.

The real deal. Jim's namesake, the real Jim Halpert, is a law partner at DLA Piper in Washington, D.C., cum laude graduate of Harvard Law School, and old buddies with The Office's executive producer, Greg Daniels. Despite having a much more impressive job record than his TV namesake, Halpert has no criticism of Jim's career arc. "He's about being happy," Halpert says. "He's looking to do things that are fun."

As he sees it, Jim is an ideal counterpart to characters like Michael and Dwight, because he's very capable but not very motivated, and they are generally the opposite. And all is well, Halpert says, because Jim is smart enough to get another job when he finally decides to move on. "I don't think you have to make a career decision at age 25," he says.

But it is important eventually to look ahead. John McKee, a business coach and author of Career Wisdom: 101 Proven Strategies to Ensure Workplace Success, recommends forming a personal action plan. It might seem an obvious step, but it's one that most people ignore, McKee says. The plan should consider three essential elements: job, personal/family life, and financial situation. People cannot be fully satisfied unless they're doing well in all three areas, according to McKee.

One key step is to look at what you enjoy doing, compared with what you're doing now. Does Jim like selling, or does he just put up with it? Then, looking forward 20 years, if he likes sales, does Jim want Michael's job, or does he want to own his own business? Would he like to have a different type of sales job? And is he willing to move away from Scranton-and Pam-for the right position?

"These are tough decisions," McKee says. "But if you try to get by without addressing them, frankly you're just kind of muddling along, and it ends up coming and biting you at some stage in the future."

Employees like Jim often stay at steady and comfortable jobs until a certain event motivates them to change, says Lisa Renee Anderson, a career and life coach in Eugene, Ore. An office romance might end, making the workplace uncomfortable, or a coworker could be promoted to management level.

In a recent episode-airing in November, as the writers' strike was starting-Michael tells Jim he'll learn to be a better manager in 10 years. When Jim says he doesn't think he'll be at Dunder Mifflin in 10 years, Michael tells him: "That's what I said." Jim looks away-mildly terrified. Perhaps that will be enough motivation to change.